SQLiteの正規表現検索

http://www.sqlite.org/cvstrac/wiki?p=UnsupportedSql
3.1からできるっぽいなぁ。つってもスタンダートな2.8じゃ使えないのでダメだけど。
って3.1.1-betaのソース見てみたけどできないっぽいんですがpq